html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary,
time,mark,audio,video{
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  font:inherit;
  vertical-align:baseline;
  text-decoration:none;
}
ol,ul{
  list-style:none;
}
blockquote,q{
  quotes:none;
}
blockquote:before,blockquote:after,
q:before,q:after{
  content:'';
  content:none;
}
ins{
  text-decoration:none;
}
del{
  text-decoration:line-through;
}
table{
  border-collapse:collapse;
  border-spacing:0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
    display: block;
}
audio,
canvas,
video {
    display: inline-block;
}
audio:not([controls]) {
    display: none;
    height: 0;
}
[hidden] {
    display: none;
}
html {
    font-family: sans-serif; /* 1 */
    -webkit-text-size-adjust: 100%; /* 2 */
    -ms-text-size-adjust: 100%; /* 2 */
}
body {
    margin: 0;
}
a:focus {
    outline: thin dotted;
}
a:active,
a:hover {
    outline: 0;
}
abbr[title] {
    border-bottom: 1px dotted;
}
b,
strong {
    font-weight: bold;
}
dfn {
    font-style: italic;
}
mark {
    background: #ff0;
    color: #000;
}
code,
kbd,
pre,
samp {
    font-family: monospace, serif;
    font-size: 1em;
}
pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}
q {
    quotes: "\201C" "\201D" "\2018" "\2019";
}
small {
    font-size: 80%;
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
img {
    border: 0;
}
svg:not(:root) {
    overflow: hidden;
}
figure {
    margin: 0;
}
legend {
    border: 0; /* 1 */
    padding: 0; /* 2 */
}

button,
input,
select,
textarea {
    font-family: inherit; /* 1 */
    font-size: 100%; /* 2 */
    margin: 0; /* 3 */
}
button,
input {
    line-height: normal;
}
button,
html input[type="button"], /* 1 */
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button; /* 2 */
    cursor: pointer; /* 3 */
}
button[disabled],
input[disabled] {
    cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box; /* 1 */
    padding: 0; /* 2 */
}
input[type="search"] {
    -webkit-appearance: textfield; /* 1 */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; /* 2 */
    box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}
textarea {
    overflow: auto; /* 1 */
    vertical-align: top; /* 2 */
}

:focus { outline: 0 }
.clear { clear: both }

::selection{ background:#333; color:#FFF }
*::-moz-selection{ background:#333; color:#FFF }

html { height:100% }

body {
	color:#333;
	font-family:Helvetica, sans-serif;
}

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,code,del,dfn,em,img,q,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;text-decoration:none }

a img { border: none }

a, a:hover {
	color:#013E7D;
}

.wrapper {
	padding:0 10px;
	margin:0px auto;
	width:1000px;
}

header {
	background:#fff;
	padding:20px 0;
}

.center-width {
	width:1000px;
	margin:0 auto;
	text-align:center;
}

.form_contact {
	float:left;
	width:425px;
	margin-top:20px;
}

.form_contact p {
	font-size:11px;
	color:#666;
	margin:10px 0 20px 0;
	padding:0;
}

input[type=text] {
	width:400px;
	padding:10px;
	background:#f5f5f5;
	border:1px solid #CCC;
	margin-bottom:10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

textarea {
	font-family: 'helvetica', sans-serif;
	width:400px;
	padding:10px;
	background:#f5f5f5;
	border:1px solid #CCC;
	resize:vertical;
	font-size:0.85em;
	min-height:70px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

input[type=submit] {
	width:420px;
	padding:20px 10px;
	background:#013E7D;
	border:1px solid #013E7D;
	cursor:pointer;
	color:#FFF;
	font-weight:bold;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

input[type=submit]:hover {
	background:#00b8d1;
}

.form-info {
	float:left;
	margin:0 0 0 50px;
	width:320px;
}

.form-info h4 {
	font-size:30px;
	color:#272727;
	margin-bottom:5px;
	font-weight:bold
}

.form-info p {
	margin-bottom:15px;
	padding:0;
}

article {
	width:800px;
	margin:0 auto;
	text-align: justify;
}

article h1 {
	font-size:22px;
	font-weight:bold;
	text-align:center;
	margin:20px 0;
	letter-spacing:-1px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color:#FFF;
	background:#013E7D;
	padding:20px;
	font-family: inherit;
}

article h2 {
	font-size:16px;
	color:red;
	text-align:center;
	margin:20px 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background:#f5f5f5;
	padding:20px;
	font-weight:bold;
}

article h3 {
	color:#272727;
	font-size:25px;
	letter-spacing:-1px;
	font-weight:bold;
	margin:20px 0;
}

p {
	padding:0 40px;
	margin-bottom:20px;
}

footer {
	width:100%;
	background:#f5f5f5;
	padding:30px 0;
	margin-top:30px;
}

.copyright {
	width:1000px;
	margin:0 auto;
	text-align:center;
	font-size:13px;
	color:#666;
}
.wrapper article h2 {
	text-align: center;
}

.subvencion-img{max-width:150px;}
.txt-pie{float:right;width: calc(100% - 200px);font-size:12px;line-height:22px;}

.subvencion-img-tipo2{max-width:100%;}
.txt-pie-tipo2{font-size:12px;line-height:22px;margin-top:10px;}